# MySQL

development:
  adapter: mysql
  host: localhost
  database: itmedia_development
  password: avalon

test:
  adapter: mysql
  host: localhost
  database: itmedia_test
  password: avalon

production:
  adapter: mysql
  host: localhost
  database: itmedia_production
  password: avalon

